metadata:
    remoteId: dcdddb51df1a7aecb8652f33faf02671
    classIdentifier: sensor_post
    sectionIdentifier: sensor
    languages:
        - ita-IT
    parentNodes:
        - $content_Segnala_node
data:
    ita-IT:
        geo:
            latitude: 46.067053
            longitude: 11.136671
            address: 'Salita Filippo Manci, Cernidor, San Vito, Trento, Territorio Val d&#039;Adige, TN, Trentino-Alto Adige, 38100, Italia'
        type:
            - segnalazione
        subject: Ciao mondo!
        privacy: No
        area:
            - $content_Comune_object
        description: La mia prima segnalazione...
        category:
            - $contenttree_Categorie_Altro_object
